<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.7320</MDI>
      <MDI key="STATISTICS_MEAN">-6.5027</MDI>
      <MDI key="STATISTICS_MINIMUM">-33.4975</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_STDDEV">7.4696</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
